How do I activate TWAIN 2.0?

This Forum is for the use of Software Developers requiring help and assistance for Tracker Software's PDF-Tools SDK of Library DLL functions(only) - Please use the PDF-XChange Drivers API SDK Forum for assistance with all PDF Print Driver related topics or PDF-XChange Viewer SDK if appropriate.

Moderators: TrackerSupp-Daniel, Tracker Support, Vasyl-Tracker Dev Team, Sean - Tracker, Chris - Tracker Supp, Tracker Supp-Stefan

Post Reply
Dorwol
User
Posts: 278
Joined: Mon Aug 04, 2008 5:04 pm

How do I activate TWAIN 2.0?

Post by Dorwol » Mon Jun 19, 2017 7:55 pm

supports your SDK only TWAIN 1.x specification? If not, how can I switch to DSM 2.x ?

User avatar
Tracker Supp-Stefan
Site Admin
Posts: 13548
Joined: Mon Jan 12, 2009 8:07 am
Location: London
Contact:

Re: How do I activate TWAIN 2.0?

Post by Tracker Supp-Stefan » Tue Jun 20, 2017 12:36 pm

Hello Dorwol,

I've just checked with a colleague from the dev team - and they are asking if you can please specify what particular features you need!? So please do let us know - so that we can assist further!

Regards,
Stefan

Post Reply